AVG-1632 log

Package chromium
Status Not affected
Severity High
Type insufficient validation
Affected 88.0.4324.182-1
Fixed 89.0.4389.72-1
Current 96.0.4664.45-2 [extra]
Ticket None
Created Tue Mar 2 22:19:18 2021
Issue Severity Remote Type Description
CVE-2021-21164 High Yes Insufficient validation
An insufficient data validation security issue was found in the iOSWeb component of the Chromium browser before version 89.0.4389.72.
CVE-2021-21158 High Yes Insufficient validation
An insufficient data validation security issue was found in the iOSWeb component of the Chromium browser before version 89.0.4389.72.
References
https://chromereleases.googleblog.com/2021/03/stable-channel-update-for-desktop.html